Bug 40189 - Different shipping weights
Different shipping weights
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
Depends On:
  Show dependency treegraph
Reported: 2001-05-10 23:58 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-10 23:58:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-10 23:58:08 EDT
Description of Problem:
The shipping weights of products differ between the live site and the
bmantest.meridian site.

How Reproducible:

Steps to Reproduce:
1. Order a professional boxed set through the existing store and the
shipping weight will come out to be 4.4 lbs.
2. Order a professional boxed set through the IC store and the shipping
weight will come out as 5.1 lbs.

Actual Results:
Shipping weights on the existing store appear to be lower on the whole than
the ones listed on the IC store.  This results in discrepancies in the
shipping amounts we are charging on the two sites.

Expected Results:
Shipping weights should be the same on the two storms, thus the shipping
charge should be the same for duplicate shipments to the same address.

Additional Information:
Comment 1 Jay Turner 2001-05-18 11:44:00 EDT
This appears to be resolved on bmantest.meridian.  Closing out this bug.

Note You need to log in before you can comment on or make changes to this bug.